Redmine - Defect #9013

test web editor
2011-08-09 10:51 - ROBIN SU

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-08-09

0%
0.00 hour

Description
sdjfhksd*hfkasjdhfkasjdhf*ds

#adjasjkdha

1. sdjasd
2. skdjaksdl

History

#1 - 2011-08-09 10:53 - ROBIN SU
- File hadoop.jpg added

#2 - 2011-08-09 16:58 - Adam Piotr Zochowski

- Status changed from New to Resolved

- % Done changed from 0 to 100

This is not a demo system. Please don't pollute.

#3 - 2011-08-15 13:51 - Etienne Massip

- Status changed from Resolved to Closed

- % Done changed from 100 to 0

- Resolution set to Invalid

Files

hadoop.jpg

2025-05-01

16.5 KB 2011-08-09

ROBIN SU

1/1
